@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 10px 0;
}
hr {
	color: #FFF;
	width: 560px;
}
fieldset {
	margin: 0;
	padding: 10px;
}
legend {
	font-size: 12pt;
	font-weight: bold;
	color: #FFF;
}
p {
	font-size: 9pt;
}
a {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	color: #7A1818;
	text-decoration: underline;
}
a img {
	border: none;	
}
body {
	text-align: center;
	margin: 0;
	padding: 0 0 15px 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #CCCCCC url(../images/bg.png) repeat-x;
}

/* header */
#wrapper {
	margin: 0 auto;
	width: 960px;
	text-align: left;
	padding: 0;
}

#header {
	padding: 0;
	margin: 0;
}
#header #logo {
	float: left;
	width: 225px;
	margin: 10px 0 5px 0px;
	padding: 0;
}
#header #title {
	float: left;
	padding: 0;
}
#header h1 {
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 14pt;
	letter-spacing: -1px;
	font-weight: normal;
}
#header #banner {
	float: right;
	margin-top: 10px;
	width: 728px;
}

/* navigation */
#catnav {
	margin: 2px 0 0 0;
	padding: 0;
	clear: both;
	height: 40px;
	width: 960px;
	background-color: #262626;
}
#catnav img {
	float: right;
	border: 0;
}
#nav {
	list-style: none;
	margin: 0;
	padding: 0;
}	
#nav ul {
	margin: 0;
	padding: 0;
}
#nav li {
	float: left;
	margin: 0;
	padding: 0;
}
#nav a {
	display: block;
	line-height: 40px;
	margin: 0;
	padding: 0 20px 0 15px;
	font-size: 11pt;
	font-weight:bold;
	color: #fff;
	letter-spacing: -1px;
}
#nav li a:hover {
	color: #7A1818;
	text-decoration: none;
	display: block;
}
#nav li ul {
	list-style: none;
	position: absolute;
	width: 150px;
	left: -999em;
}
#nav li:hover ul {
	left: auto;
}
#nav li li {
	float: left;
	margin: 0;
	padding: 0;
	width: 150px;
}
#nav li li a {
	width: 150px;
	height: 24px;
	line-height: 24px;
	color: #fff;
	border-top: 1px solid #131f27;
	background: #040404;
	margin: 0;
	padding: 5px 20px 5px 15px;
}
#nav li li a:hover {
	border-top: 1px solid #131f27;
	background: #000;
	padding: 5px 20px 5px 15px;
}

#nav li:hover {
	position: static;
}

/* left column */
#leftcol {
	margin: 3px 0 0 0;
	float: left;
	width: 310px;
	color: #eee;
}
#leftcol .rectangle {
	background-color: #8C8C8C;
	padding: 5px;
	height: 250px;
}
#leftcol .leftcolbox {
	background-color: #59524F;
	margin:20px 0 20px 0;
	padding: 5px;
	font-size: 10pt;
}
#leftcol .leftcolbox .smavatar{
	float: left;
	width: 50px;
}
#leftcol .leftcolbox .smdetails{
	float: left;
	display: inline;
	padding: 7px;
	width: 150px;
}
#leftcol .leftcolbox img {
	margin: 10px auto 10px auto;
	display: block;
	text-align: center;
}
#leftcol .leftcolbox .smallbox {
	width: 150px;
	float: left;
}
#facebook {
	margin: 20px 0 -5px 0;
	padding: 0;
	float: left;
}
#twitter {
	margin: 20px 0 -5px 10px;
	padding: 0;
	float: left;
}
#wp {
	margin: 10px 0 -5px 0;
}
#cloud {
	color: #253759;
	margin:20px 0 20px 0;
	padding: 0 0 15px 0;
}
#cloud a {
	color: #253759;
}
#cloud ul {
	padding: 5px;
	line-height: 1.4em;
	text-align: center;
}
#cloud li {
	display:inline;
	list-style: none;
	float:left;
	padding: 0 3px 0 0;
}
#cloud .tag1 {
	font-size: 12px;
	font-weight: 100;
}
#cloud .tag2 {
	font-size: 14px;
	font-weight: 200;
}
#cloud .tag3 {
	font-size: 16px;
	font-weight: 300;
}
#cloud .tag4 {
	font-size: 18px;
	font-weight: 400;
}
#cloud .tag5 {
	font-size: 20px;
	font-weight: 500;
}
#cloud .tag6 {
	font-size: 22px;
	font-weight: 500;
}
#cloud .tag7 {
	font-size: 24px;
	font-weight: 600;
}
#leftcol_left {
	float: left;
	width: 150px;
	height: 230px;
}
#leftcol_left .avatar_box {
	background-color: #8C8C8C;
	width: 150px;
	height: 230px;
}
#leftcol_left .avatar_box img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding:5px;
	border: 1px solid #262626;
	background-color: #FFF;
}
#leftcol_left .avatar_box h3{
	font-size: 14px;
	color: #FFF;
	text-align: center;
	padding: 3px 0 0 0;
}
#leftcol_right {
	float: right;
	width: 150px;
	height: 230px;
}
#leftcol_right .inner{
	background-color: #8C8C8C;
	height: 230px;
}
#leftcol_right .inner p{
	font-size: 12px;
	padding: 10px;
}
#leftcol h2 {
	font-size: 12pt;
	font-weight: bold;
	color: #FFF;
	letter-spacing: -1px;
	padding: 5px 0 0 5px;
	text-align: left;
}
#leftcol table {
	width: 130px;
}
#leftcol .leftcolbox ul {
	font-size: 10pt;
	color: #FFF;
}
#leftcol .leftcolbox li {
	list-style: none;
	float:left;
	width:150px;
}
#leftcol a {
	display: inline;
	color: #FFF;
}
#leftcol a:hover {
	color: #7A1818;
	text-decoration: underline;
}

#leftcol p {
	font-size: 10pt;
	color: #FFF;
}

/* content */
#main {
	clear: both;
	width: 960px;
	padding-bottom: 5px;
}
#contentwrapper {
	float:right;
	width: 628px;
	margin: 3px 0 3px 0;
	padding: 0;
}
#categories {
	width: 618px;
	background-color:#8C8C8C;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
}
#categories h2 {
	font-size: 15pt;
	font-weight: normal;
	color: #FFF;
	border-bottom: 1px dotted #FFF;
	letter-spacing: -2px;
	padding: 0 0 0 5px;
	margin-bottom: 0px;
}
#categories ul {
	padding: 5px 5px 5px 5px;
}
#categories li {
	list-style:none;
	width: 150px;
	float:left;
	font-size: 10pt;
}
#categories a {
	color: #FFF;
}
#content {
	padding: 15px 0 0 0;
	width: 628px;
	color: #666;
	font-size: 11pt;
}
#content h2 {
	font-size: 15pt;
	font-weight: normal;
	border-bottom: 1px dotted #FFF;
	color: #FFF;
	letter-spacing: -2px;
	padding: 0 0 3px 0;
	margin-bottom: 10px;
}
#content .smgroup {
	float: left;
	width: 628px;
}
#contentbox_left {
	float: left;
	width: 300px;
	height: 480px;
	background-color: #59524F;
	padding:5px;
}
#contentbox_left .stars {
	width: 60px;
	margin: 5px 0 0 5px;
	display: inline-block;
}
#contentbox_left h2 {
	font-size: 15pt;
	font-weight: normal;
	color: #FFF;
	padding: 0 0 0 5px;
	margin-bottom: 0px;
}
#contentbox_left p {
	margin: 0 0 5px 5px;
	color: #FFF;
	font-size: 10pt;
	padding: 0;
}
#contentbox_right {
	float: right;
	width: 300px;
	height: 480px;
	background-color: #FFF;
	padding:5px;
	font-size: 10pt;
}
#contentbox_right img {
	margin-left: auto;
	margin-right: auto;
	padding: 30px 5px 30px 5px;
	display: block;
}
#contentbox_right .picker{
	padding: 0;
	margin: 0;
	display: inline;
}
#contentbox_right span {
	width: 280px;
	height: 160px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#contentbox_right h4 {
	font-size: 12pt;
	font-weight: bold;
}
#contentbox_right ul {
	padding: 5px;
}
#contentbox_right li {
	display:inline;
	list-style: none;
	float:left;
	padding: 0 3px 0 0;
}
#contentbox_right li img{
	padding: 0;
	margin: 0;
	display: inline-block;
}
#contentbox_right #smavatars {
	width: 230px;
	display: block;
	padding: 0 0 0 0;
	margin-left: auto;
	margin-right: auto;
}
#contentbox_middle {
	float: left;
	width: 618px;
	background-color: #8C8C8C;
	color: #000;
	font-size: 10pt;
	margin: 10px 0 5px 0;
	padding: 10px 0 10px 10px;;
}
#contentbox_middle h2 {
	font-size: 15pt;
	font-weight: normal;
	color: #FFF;
	padding: 0 0 0 5px;
	margin-bottom: 0px;
}
#contentbox_middle h3 {
	font-size: 12pt;
	font-weight: bold;
	color: #FFF;
	padding: 0 0 0 5px;
	margin-bottom: 0px;
}
#contentbox_middle p {
	font-size:10pt;
	padding: 10px;
	color: #FFF;
}
#contentbox_middle input {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight: bold;
	padding: 3px;
	margin: 3px;
	color: #59524F;
}
#contentbox_middle textarea {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight: bold;
	padding: 3px;
	margin: 3px;
	color: #59524F;
}
.avatar_box {
	float:left;
	width:157px;
	height: 205px;
	font-size: 12px;
	text-align: center;
}
.avatar_box a {
	color: #253759;
}
.avatar_box img{
	margin-left: auto;
	margin-right: auto;
	padding:5px;
	border: 1px solid #8C8C8C;
	background-color: #FFF;
}
.avatar_box h3{
	font-size: 14px;
	color: #FFF;
	text-align: center;
	padding: 0 0 0 0;
}
.avatar_box_index {
	float:left;
	width:157px;
	height: 210px;
	font-size: 12px;
	text-align: center;
}
.avatar_box_index a {
	color: #253759;
}
.avatar_box_index img{
	margin-left: auto;
	margin-right: auto;
	padding:5px;
	border: 1px solid #8C8C8C;
	background-color: #FFF;
}
.avatar_box_index h3{
	font-size: 14px;
	color: #FFF;
	text-align: center;
	padding: 0 0 0 0;
}
.avatar_box_index h4{
	font-size: 11px;
	color: #FFF;
	text-align: center;
	padding: 0 0 0 0;
}
.option_maincat {
	background-color: #E7A418;
}
.option_subcat {
	background-color: #F0C873;
	padding-left: 7px;
}
.option_subsubcat {
	background-color: #F8E3B8;
	padding-left: 14px;
}
#top_path {
	width: 618px;
	display: inline-block;
	background-color: #59524F;
	margin:10px 0 10px 0;
	padding: 5px;
	font-size: 12pt;
	font-weight: bold;
	color: #FFF;
}
#top_path p {
	font-size: 10pt;
	font-weight: normal;
}
#pagination {
	width: 618px;
	text-align: center;
	display: inline-block;
	background-color: #59524F;
	font-size: 12pt;
	padding: 5px;
	font-weight: bold;
	color: #FFF;
}
#pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	text-decoration: none;
}
#pagination a:hover, #pagination a:active {
	color: #7A1818;
}
#pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	font-weight: bold;
	background-color: #7A1818;
	color: #FFF;
}
#pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	color: #666;
}
#ad {
	padding: 10px 0 0 0;
	width: 100%;
	overflow: auto;
}
#ad #inner_left_ad {
	float: left;
}
#ad #inner_right_ad {
	float: right;
	height: 250px;
	width: 300px;
	font-size: 10pt;
}

/* footer */
#footer {
	padding: 0px;
	margin: 0 0 3px 0;
	background-color: #262626;
	display: inline-block;
	color: #FFF;
}
#footer p {
	margin: 5px 0;
	padding: 5px 0;
}
#footer ul {
	list-style-type: none;
	margin-top: 5px;
}
#footer ul li, #footer p {
	font-size: 9pt;
}
#footer a {
	color: #FFF;
}
#footer a:hover {
	text-decoration: underline;
	color: #FFF;
}
#footer h3 {
	font-size: 12pt;
	font-weight: bold;
	color: #dfdfdf;
	letter-spacing: -1px;
	border-bottom: 1px dotted #FFF;
	margin: 0;
	padding: 0 0 2px 0;
}
#footer #searchbox {
	padding: 1px;
	width: 180px;
}
#footer .leftcol {
	float: left;
	width: 300px;
	margin: 10px;
	color: #FFF;
}
#footer .midcol {
	float: left;
	width: 620px;
	margin: 10px;
}
#footer .midcol li {
	list-style: none;
	width: 150px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#footer .rightcol {
	float: left;
	width: 300px;
	margin: 10px;
}
#footer .rightcol li {
	list-style: none;
	width: 150px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#footer li {
	padding-left: 20px;
	margin-bottom: 5px;
	line-height: 17px;
}


/* smfooter*/
#smfooter {
	clear: both;
	background: #261D1A;
	border: 1px solid #070707;
	padding: 15px 15px 10px 15px;
}
#smfooter p {
	font-size: 9pt;
	color: #bbb;
	padding: 0;
}
#smfooter a {
	color: #bbb;
	text-decoration: underline;
}
#smfooter a:hover {
	color: #fff;
}
#smfooterleft {
	float: left;
	width: 500px;
}
#smfooterright {
	float: right;
	width: 200px;
	text-align: right;
}
#smfooterright img {
	padding-left: 3px;
}

/* other */
.highlight {
	color: #222;
	font-weight: bold;
}
.formlook {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight: bold;
	padding: 2px;
	margin: 3px;
	color: #59524F;
}
.cleared {
	margin: 0;
	padding: 0;
	clear: both;
}
